
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36717.8 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{54A90642-561A-4BB1-A94E-469ADEE60C69}") = "suivireforamteur", "SuiviREForamteur\suivireforamteur.esproj", "{9812ECA7-E2DC-E94C-AF53-C2F911E13901}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9812ECA7-E2DC-E94C-AF53-C2F911E13901}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9812ECA7-E2DC-E94C-AF53-C2F911E13901}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9812ECA7-E2DC-E94C-AF53-C2F911E13901}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{9812ECA7-E2DC-E94C-AF53-C2F911E13901}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9812ECA7-E2DC-E94C-AF53-C2F911E13901}.Release|Any CPU.Build.0 = Release|Any CPU
		{9812ECA7-E2DC-E94C-AF53-C2F911E13901}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3E3F1596-D3A9-4796-8F24-DA24A893A625}
	EndGlobalSection
EndGlobal
